=== debian/changelog ===
python-pbr (0.5.21-0ubuntu4~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 22 Aug 2013 11:44:05 -0400

python-pbr (0.5.21-0ubuntu4) saucy; urgency=low

  * d/p/drop-pip-requirements.patch: Really drop requirement on pip.
  * d/*-overrides: Dropped - no longer required.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Aug 2013 22:31:54 +0100

python-pbr (0.5.21-0ubuntu3) saucy; urgency=low

  * debian/pydist-overrides: Add pip to overrides.
  * debian/py3dist-overrides: Add pip to overrides.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 15:15:13 -0400

python-pbr (0.5.21-0ubuntu2) saucy; urgency=low

  * debian/patches/drop-pip-requirements.patch: Drop python-pip from 
    requirements its in universe. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 11:21:53 -0400

python-pbr (0.5.21-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: 
    - Dropped python-setuptools-git as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 06 Aug 2013 07:59:51 -0400

python-pbr (0.5.16-4) unstable; urgency=low

  * Build-Depends: on python3-d2to1 (Closes: #714552).

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Jul 2013 01:00:52 +0800

python-pbr (0.5.16-3) unstable; urgency=low

  * Reviewed short and long description.
  * Fixed python3 dependencies (there was none).

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Jun 2013 01:57:23 +0800

python-pbr (0.5.16-2) unstable; urgency=low

  * Fixed a bit debian/copyright.
  * Added many missing build-dependencies.
  * Added support for python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Jun 2013 14:56:22 +0800

python-pbr (0.5.16-1) unstable; urgency=low

  * Initial release. (Closes: #712173)

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Jun 2013 02:59:11 +0800
