## python-pbr 0.7.0

=== requirements.txt ===
pip>=1.4
