=== debian/changelog ===
python-pbr (0.7.0-0ubuntu2) trusty; urgency=medium

  * debian/patches/python-3.2-compat.patch: Updated to fix
    FTBFS with python3.2. (LP: #1298384)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Mar 2014 09:30:26 -0400

python-pbr (0.7.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/patches/drop-pip-requirement.patch: Refreshed

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Mar 2014 11:23:48 -0400

python-pbr (0.6-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/patches/python-3.2-compat.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Mar 2014 18:45:41 -0400

python-pbr (0.5.23-0ubuntu4) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:37 +0000

python-pbr (0.5.23-0ubuntu3) trusty; urgency=low

  * d/p/python-3.2-compat.patch: Fix Python 3.2 compat a bit harder. 

 -- James Page <james.page@ubuntu.com>  Thu, 05 Dec 2013 07:51:15 +0000

python-pbr (0.5.23-0ubuntu2) trusty; urgency=low

  * d/p/python-3.2-compat.patch: Fixup compatibility with Python 3.2 to
    ease backporting to Ubuntu 12.04. 

 -- James Page <james.page@ubuntu.com>  Wed, 04 Dec 2013 15:40:35 +0000

python-pbr (0.5.23-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Nov 2013 11:44:26 -0500

python-pbr (0.5.22-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - debian/control: Dropped openstack-pkg-tools, python3-d2to1, python-d2to1
      dependencies.
    - debian/rules: 
      + Dropped openstack-pkg-tools cruft.
      + Dont remove the egg info when cleaning.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 13:02:36 -0400
