=== debian/control ===
--- 
+++ 
@@ -9,10 +9,8 @@
            Ghe Rivero <ghe.rivero@stackops.com>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-coverage,
-               python-d2to1 (>= 0.2.10),
                python-fixtures,
                python-setuptools,
                python-sphinx,
@@ -21,7 +19,6 @@
                python-testresources,
                python-testtools,
                python3-all,
-               python3-d2to1 (>= 0.2.10),
                python3-setuptools,
                subunit
 Standards-Version: 3.9.4
