=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pbr pbr-(.*).tar.gz
