## python-pbr 0.8.2

=== debian/changelog ===
python-pbr (0.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #750684).
  * Do not run unit tests which are downloading stuff from the net.
  * Added export http{s,}_proxy=127.0.0.1:9 to make sure there's no net access.
  * Also build-depends on python3-pip (>= 1.4).

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Jun 2014 10:37:57 +0800

python-pbr (0.8.0-2) unstable; urgency=medium

  * Fixup long description typo (Closes: #750543).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 14:26:24 +0800

python-pbr (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Running the unit tests with Python 2.7 and all available Python3 versions.
  * Fixed missing BSD license for some files (Closes: #742123).
  * Review patch for using six to fix unicode in Python 3.2.
  * The package now build-conflicts on itself (otherwise, there's some unit
    tests failures).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 00:02:20 +0800

python-pbr (0.6-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental.
  * Standards-Version: is now 3.9.5.
  * Patch upstream code to removes unicode strings which are incompatible with
    Python 3.2.
  * Reviewed build-depends for new upstream release.
  * Runs unit tests on build.
  * Better unit test output (using subunit).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added a sphinx doc package.
  * Added python-dev as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2014 06:22:40 +0000

python-pbr (0.5.21-1) unstable; urgency=low

  * New upstream release.

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 08 Aug 2013 22:35:26 +0700

python-pbr (0.5.19-1) unstable; urgency=low

  * New upstream release.
  * Added missing build-depends: python-testscenarios.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2013 14:23:33 +0800
