=== debian/control ===
--- 
+++ 
@@ -1,27 +1,47 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
            Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
-           Mehdi Abaakouk <sileht@sileht.net>
+           Mehdi Abaakouk <sileht@sileht.net>,
+           Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
+               git,
+               openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-coverage,
-               python-fixtures,
+               python-all-dev,
+               python-coverage (>= 3.6),
+               python-fixtures (>= 0.3.14),
+               python-mock (>= 1.0),
+               python-pip (>= 1.4),
                python-setuptools,
+               python-six (>= 1.5.2),
                python-sphinx,
-               python-subunit,
-               python-testrepository (>= 0.0.14),
-               python-testresources,
-               python-testtools,
-               python3-all,
+               python-subunit (>= 0.0.18),
+               python-testrepository (>= 0.0.18),
+               python-testresources (>= 0.2.4),
+               python-testscenarios (>= 0.4),
+               python-testtools (>= 0.9.34),
+               python3-all (>= 3.2),
+               python3-all-dev,
+               python3-fixtures (>= 0.3.14),
+               python3-mock (>= 1.0),
+               python3-pip (>= 1.4),
                python3-setuptools,
-               subunit
-Standards-Version: 3.9.4
+               python3-six (>= 1.5.2),
+               python3-sphinx,
+               python3-subunit (>= 0.0.18),
+               python3-testrepository (>= 0.0.18),
+               python3-testresources (>= 0.2.4),
+               python3-testscenarios (>= 0.4),
+               python3-testtools (>= 0.9.34),
+               subunit (>= 0.0.18),
+               testrepository (>= 0.0.18)
+Build-Conflicts: python-pbr, python3-pbr
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pbr.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-pbr.git
 Homepage: http://pypi.python.org/pypi/pbr
@@ -29,12 +49,15 @@
 Package: python-pbr
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python-pip (>= 1.4),
+         python-six (>= 1.5.2),
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: ${python:Recommends}
 Description: inject useful and sensible default behaviors into setuptools - Python 2.x
  PBR (Python Build Reasonableness) is a library that injects some useful and
  sensible default behaviors into your setuptools run. PBR can:
-  * Manage version number bad on git revisions and tags (Version file).
+  * Manage version number based on git revisions and tags (Version file).
   * Generate AUTHORS file from git log
   * Generate ChangeLog from git log
   * Generate Sphinx autodoc stub files for your whole module
@@ -57,12 +80,15 @@
 Package: python3-pbr
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-pip (>= 1.4),
+         python3-six (>= 1.5.2),
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
 Description: inject useful and sensible default behaviors into setuptools - Python 3.x
  PBR (Python Build Reasonableness) is a library that injects some useful and
  sensible default behaviors into your setuptools run. PBR can:
-  * Manage version number bad on git revisions and tags (Version file).
+  * Manage version number based on git revisions and tags (Version file).
   * Generate AUTHORS file from git log
   * Generate ChangeLog from git log
   * Generate Sphinx autodoc stub files for your whole module
@@ -81,3 +107,31 @@
  and provide more sensible behaviors.
  .
  This package provides support for Python 3.x.
+
+Package: python-pbr-doc
+Section: doc
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: inject useful and sensible default behaviors into setuptools - doc
+ PBR (Python Build Reasonableness) is a library that injects some useful and
+ sensible default behaviors into your setuptools run. PBR can:
+  * Manage version number based on git revisions and tags (Version file).
+  * Generate AUTHORS file from git log
+  * Generate ChangeLog from git log
+  * Generate Sphinx autodoc stub files for your whole module
+  * Store your dependencies in a pip requirements file
+  * Use your README file as a long_description
+  * Smartly find packages under your root package
+ .
+ PBR is only mildly configurable. The basic idea is that there's a decent way
+ to run things and if you do, you should reap the rewards, because then it's
+ simple and repeatable. If you want to do things differently, cool! But you've
+ already got the power of Python at your fingertips, so you don't really need
+ PBR.
+ .
+ PBR builds on top of `d2to1` to provide for declarative configuration. It then
+ filters the `setup.cfg` data through a setup hook to fill in default values
+ and provide more sensible behaviors.
+ .
+ This package provides the documentation.
