## python-pbr 0.10.0

=== debian/changelog ===
python-pbr (0.10.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 25 Jul 2014 03:07:58 -0400

python-pbr (0.10.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 11:24:23 -0400

python-pbr (0.9.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Jul 2014 08:31:42 -0400

python-pbr (0.8.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 08:48:10 -0400

python-pbr (0.8.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches/python-3.2-compat.patch: Dropped no longer needed.
  * debian/patches/drop-pip-requirement.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 May 2014 09:18:33 -0400
