## python-pbr 1.8.0

=== debian/changelog ===
python-pbr (1.8.0-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Nov 2015 10:48:47 +0000

python-pbr (1.8.0-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:36:27 +0000

python-pbr (1.8.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 17:56:49 +0000

python-pbr (1.8.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Fri, 25 Sep 2015 09:10:28 +0100

python-pbr (1.8.0-2) experimental; urgency=medium

  * Re-added python{3,}-all-dev, the package really needs them!

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 13:51:37 +0000

python-pbr (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Do not build-depends on python{3,}-all-dev, but just -all (Closes: #799679)

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 14:49:54 +0200

python-pbr (1.6.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Drops impossible self-build-conflicts, unsatisfiable because one of
      python-pbr's build-dependencies depends on python-pbr.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Sep 2015 09:40:16 +0100

python-pbr (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed runtime depends on pip, fixed a bit the build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 08:02:20 +0000

python-pbr (1.3.0-2ubuntu3) wily; urgency=medium

  * Brown paper bag: spell 'python' right for the autopkgtests; and include
    python-dev, python3-dev as test dependencies.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 04:43:27 +0000

python-pbr (1.3.0-2ubuntu2) wily; urgency=medium

  * Fix autopkgtests to not try to test against non-default pythons either.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 00:02:07 +0000

python-pbr (1.3.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.
  * Drops impossible self-build-conflicts, unsatisfiable because one of
    python-pbr's build-dependencies depends on python-pbr.
  * Relax build-dependency on subunit, which has been raised in the packaging
    for some reason but not raised upstream.
  * Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
    python-all.  This package doesn't build anything that requires supporting
    more than one python version, or even anything that involves a binary
    extension.  Just build-depend on python, python3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Aug 2015 21:54:34 +0000

python-pbr (1.3.0-2) experimental; urgency=medium

  * Added missing python3-sphinx build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Jul 2015 08:51:26 +0000

python-pbr (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Build-Depends: python{3,}-pbr.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Jul 2015 09:36:44 +0200

python-pbr (1.2.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Jul 2015 11:43:09 +0100

python-pbr (1.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add autopkgtest from Ubuntu:
    - d/tests/*: Enable and execute unit tests for autopkgtest.
    - d/rules: Skip unit tests during package build if Ubuntu or
      derivative.
    - d/control: Add XS-Testsuite: autopkgtest.
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jul 2015 11:29:04 +0100

python-pbr (1.0.1-1ubuntu1) wily; urgency=medium

  * Resync with Debian experimental.
  * Update for Ubuntu, executing unit tests as autopkgtest:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.

