=== debian/control ===
--- 
+++ 
@@ -1,59 +1,49 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
-           Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe.rivero@stackops.com>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Prach Pongpanich <prachpub@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Prach Pongpanich <prachpub@gmail.com>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                git,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
-               python-all-dev,
-               python-coverage (>= 3.6),
-               python-fixtures (>= 0.3.14),
-               python-mock (>= 1.0),
-               python-pip (>= 1.4),
+               python,
                python-setuptools,
-               python-six (>= 1.5.2),
                python-sphinx,
-               python-subunit (>= 0.0.18),
-               python-testrepository (>= 0.0.18),
-               python-testresources (>= 0.2.4),
-               python-testscenarios (>= 0.4),
-               python-testtools (>= 0.9.34),
-               python3-all (>= 3.2),
-               python3-all-dev,
-               python3-fixtures (>= 0.3.14),
-               python3-mock (>= 1.0),
-               python3-pip (>= 1.4),
+               python3,
                python3-setuptools,
-               python3-six (>= 1.5.2),
                python3-sphinx,
-               python3-subunit (>= 0.0.18),
-               python3-testrepository (>= 0.0.18),
-               python3-testresources (>= 0.2.4),
-               python3-testscenarios (>= 0.4),
-               python3-testtools (>= 0.9.34),
-               subunit (>= 0.0.18),
-               testrepository (>= 0.0.18)
-Build-Conflicts: python-pbr, python3-pbr
-Standards-Version: 3.9.5
+Build-Depends-Indep: python-coverage,
+                     python-fixtures (>= 1.3.1),
+                     python-markupsafe,
+                     python-mock (>= 1.3),
+                     python-six (>= 1.9.0),
+                     python-testresources,
+                     python-testscenarios,
+                     python-testtools (>= 1.4.0),
+                     python3-fixtures (>= 0.3.14),
+                     python3-markupsafe,
+                     python3-mock (>= 1.3),
+                     python3-six (>= 1.9.0),
+                     python3-testresources,
+                     python3-testscenarios,
+                     python3-testtools (>= 1.4.0),
+                     subunit (>= 0.0.18),
+                     testrepository,
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pbr.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-pbr.git
 Homepage: http://pypi.python.org/pypi/pbr
+XS-Testsuite: autopkgtest
 
 Package: python-pbr
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-pip (>= 1.4),
-         python-six (>= 1.5.2),
+Depends: python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends}
-Recommends: ${python:Recommends}
+         ${python:Depends},
+Recommends: ${python:Recommends},
 Description: inject useful and sensible default behaviors into setuptools - Python 2.x
  PBR (Python Build Reasonableness) is a library that injects some useful and
  sensible default behaviors into your setuptools run. PBR can:
@@ -79,12 +69,10 @@
 
 Package: python3-pbr
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-pip (>= 1.4),
-         python3-six (>= 1.5.2),
+Depends: python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: ${python3:Recommends}
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
 Description: inject useful and sensible default behaviors into setuptools - Python 3.x
  PBR (Python Build Reasonableness) is a library that injects some useful and
  sensible default behaviors into your setuptools run. PBR can:
@@ -111,8 +99,8 @@
 Package: python-pbr-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: inject useful and sensible default behaviors into setuptools - doc
  PBR (Python Build Reasonableness) is a library that injects some useful and
  sensible default behaviors into your setuptools run. PBR can:
