## python-pbr 1.8.1

=== debian/changelog ===
python-pbr (1.8.1-1+16~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 21 Sep 2016 09:16:25 +0000

python-pbr (1.8.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python{3,}-pkg-resources (Closes: #823071)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 06 May 2016 23:41:16 +0200
