=== debian/control ===
--- 
+++ 
@@ -1,46 +1,52 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                git,
                openstack-pkg-tools,
-               python,
+               python-all,
+               python-all-dev,
                python-setuptools,
                python-sphinx,
-               python3,
+               python3-all,
+               python3-all-dev,
                python3-setuptools,
                python3-sphinx,
 Build-Depends-Indep: python-coverage,
                      python-fixtures (>= 1.3.1),
                      python-markupsafe,
                      python-mock (>= 1.3),
+                     python-pip,
                      python-six (>= 1.9.0),
                      python-testresources,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python-virtualenv,
                      python3-fixtures (>= 0.3.14),
                      python3-markupsafe,
                      python3-mock (>= 1.3),
+                     python3-pip,
                      python3-six (>= 1.9.0),
                      python3-testresources,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
-                     subunit (>= 0.0.18),
+                     python3-virtualenv,
+                     subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pbr.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pbr.git
-Homepage: http://pypi.python.org/pypi/pbr
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pbr.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-pbr.git
+Homepage: https://pypi.python.org/pypi/pbr
 XS-Testsuite: autopkgtest
 
 Package: python-pbr
 Architecture: all
-Depends: python-six (>= 1.9.0),
+Depends: python-pkg-resources,
+         python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
 Recommends: ${python:Recommends},
@@ -69,7 +75,8 @@
 
 Package: python3-pbr
 Architecture: all
-Depends: python3-six (>= 1.9.0),
+Depends: python3-pkg-resources,
+         python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
