## python-pbr 1.10.0

=== debian/changelog ===
python-pbr (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Remove non-relevant anymore Python 3.2 patch.
  * Added python{3,}-wheel as build-depends-indep (used in tests).
  * Black list 3 unit tests:
    - test_packaging.TestRequirementParsing.test_requirement_parsing (failing)
    - test_wsgi.TestWsgiScripts.test_with_argument (doing network access)
    - test_wsgi.TestWsgiScripts.test_wsgi_script_run (doing network access)
  * Fixed debian/copyright ordering.
  * Add debian/source.lintian-overrides to suppress warning:
    build-depends-on-python-dev-with-no-arch-any (python-dev needed for tests).
  * Standards-Version: 3.9.8 (no change).
  * Updated long desc.
  * Using pkgos-dh_auto_install.
  * Add gnupg as build-depends (Closes: #834684).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Sep 2016 16:14:27 +0200
