=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                git,
-               openstack-pkg-tools,
+               gnupg,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-all-dev,
                python-setuptools,
@@ -26,6 +27,7 @@
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-virtualenv,
+                     python-wheel,
                      python3-fixtures (>= 0.3.14),
                      python3-markupsafe,
                      python3-mock (>= 1.3),
@@ -35,11 +37,12 @@
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-virtualenv,
+                     python3-wheel,
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pbr.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pbr.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pbr
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pbr
 Homepage: https://pypi.python.org/pypi/pbr
 XS-Testsuite: autopkgtest
 
@@ -67,9 +70,14 @@
  already got the power of Python at your fingertips, so you don't really need
  PBR.
  .
- PBR builds on top of `d2to1` to provide for declarative configuration. It then
- filters the `setup.cfg` data through a setup hook to fill in default values
- and provide more sensible behaviors.
+ PBR builds on top of the work that d2to1 started to provide for declarative
+ configuration. d2to1 is itself an implementation of the ideas behind
+ distutils2. Although distutils2 is now abandoned in favor of work towards PEP
+ 426 and Metadata 2.0, declarative config is still a great idea and
+ specifically important in trying to distribute setup code as a library when
+ that library itself will alter how the setup is processed. As Metadata 2.0 and
+ other modern Python packaging PEPs come out, PBR aims to support them as
+ quickly as possible.
  .
  This package provides support for Python 2.x.
 
@@ -97,9 +105,14 @@
  already got the power of Python at your fingertips, so you don't really need
  PBR.
  .
- PBR builds on top of `d2to1` to provide for declarative configuration. It then
- filters the `setup.cfg` data through a setup hook to fill in default values
- and provide more sensible behaviors.
+ PBR builds on top of the work that d2to1 started to provide for declarative
+ configuration. d2to1 is itself an implementation of the ideas behind
+ distutils2. Although distutils2 is now abandoned in favor of work towards PEP
+ 426 and Metadata 2.0, declarative config is still a great idea and
+ specifically important in trying to distribute setup code as a library when
+ that library itself will alter how the setup is processed. As Metadata 2.0 and
+ other modern Python packaging PEPs come out, PBR aims to support them as
+ quickly as possible.
  .
  This package provides support for Python 3.x.
 
@@ -125,8 +138,13 @@
  already got the power of Python at your fingertips, so you don't really need
  PBR.
  .
- PBR builds on top of `d2to1` to provide for declarative configuration. It then
- filters the `setup.cfg` data through a setup hook to fill in default values
- and provide more sensible behaviors.
+ PBR builds on top of the work that d2to1 started to provide for declarative
+ configuration. d2to1 is itself an implementation of the ideas behind
+ distutils2. Although distutils2 is now abandoned in favor of work towards PEP
+ 426 and Metadata 2.0, declarative config is still a great idea and
+ specifically important in trying to distribute setup code as a library when
+ that library itself will alter how the setup is processed. As Metadata 2.0 and
+ other modern Python packaging PEPs come out, PBR aims to support them as
+ quickly as possible.
  .
  This package provides the documentation.
